.ics-dialog .dx-popup-title {
    border-bottom: none;
}

.ics-title {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 30px;
    text-align: center;
}
.ics-text {
    color: #212B36;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;
    padding: 10px 20px;
}

.ics-warning-panel {
    height: 45px;
    background-color: rgba(213,0,13,0.12);
    text-align: center;
}

.ics-dialog .dx-item-content {
    width: 100%;
}

.ics-dialog .dx-toolbar-before {
    width: 100%;
    justify-content: center;
    padding: 0;
}

.ics-dialog .dx-toolbar-button {
    width: 100%;
}

.ics-dialog .ics-button.dx-button {
    color: #FFF;
    background-color: #006DDF;
    width: 100%;
    min-width: 100px;
    height: 36px;
    border: none;
    border-radius: 3px;
}